<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{2ACD663E-4F74-4551-941D-FDA73C431D0D}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>LLBLGenRepository</RootNamespace>
    <AssemblyName>LLBLGenRepository</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>DatabaseGeneric\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>DatabaseGeneric\bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="SD.LLBLGen.Pro.ORMSupportClasses, Version=4.1.0.0, Culture=neutral, PublicKeyToken=ca73b74ba4e3ff27, processorArchitecture=MSIL">
      <SpecificVersion>True</SpecificVersion>
      <HintPath>C:\Program Files (x86)\Solutions Design\LLBLGen Pro v4.1\Frameworks\LLBLGen Pro\RuntimeLibraries\CompiledRuntimeLibraries\</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <AppDesigner Include="Properties\" />
    <Compile Include="DatabaseGeneric\AssemblyInfo.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\ConstantsEnums.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\EntityClasses\CommonEntityBase.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\EntityClasses\PredmetEntity.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\EntityClasses\UcitelEntity.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\EntityClasses\UcitelPredmetEntity.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\EntityClasses\UstavEntity.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\FactoryClasses\EntityFactories.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\FactoryClasses\EntityFieldFactory.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\FactoryClasses\EntityFieldsFactory.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\FactoryClasses\QueryFactory.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\HelperClasses\EntityCollection.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\HelperClasses\FieldCreationClasses.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\HelperClasses\FieldInfoProvider.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\HelperClasses\InheritanceInfoProvider.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\HelperClasses\ResultsetFields.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\HelperClasses\TypeDefaultValue.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\Linq\LinqMetaData.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\RelationClasses\DynamicRelation.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\RelationClasses\PredmetRelations.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\RelationClasses\UcitelPredmetRelations.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\RelationClasses\UcitelRelations.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
    <Compile Include="DatabaseGeneric\RelationClasses\UstavRelations.cs">
      <GeneratedBy>LLBLGen Pro</GeneratedBy>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Properties\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSHARP.Targets" />
</Project>